.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);}
.m4{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.492206px;}
._4{width:1.164809px;}
._3{width:3.087999px;}
._6{width:4.696968px;}
._7{width:5.727600px;}
._8{width:9.630847px;}
._5{width:10.826187px;}
._1{width:129.683548px;}
._f{width:500.741986px;}
._e{width:517.551611px;}
._9{width:545.516322px;}
._11{width:666.468888px;}
._10{width:668.441174px;}
._b{width:690.049595px;}
._d{width:713.753489px;}
._c{width:733.340393px;}
._a{width:796.149200px;}
._0{width:1471.115412px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.159992px;}
.fs4{font-size:23.999990px;}
.fs3{font-size:35.999986px;}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.y0{bottom:0.000000px;}
.y27{bottom:0.192003px;}
.y25{bottom:0.192021px;}
.y97{bottom:0.192033px;}
.y23{bottom:0.192035px;}
.y21{bottom:0.192853px;}
.y1f{bottom:41.003868px;}
.y20{bottom:43.895921px;}
.y94{bottom:44.281534px;}
.y1e{bottom:63.176632px;}
.y1d{bottom:85.349396px;}
.y1c{bottom:107.522161px;}
.y1b{bottom:129.694925px;}
.y1a{bottom:151.867689px;}
.y67{bottom:160.158054px;}
.y32{bottom:169.219966px;}
.y19{bottom:174.618552px;}
.y66{bottom:182.330818px;}
.y31{bottom:192.549570px;}
.y18{bottom:201.997096px;}
.y65{bottom:204.503582px;}
.y30{bottom:225.519506px;}
.y64{bottom:226.676346px;}
.y17{bottom:229.182833px;}
.y63{bottom:248.849111px;}
.y2f{bottom:249.041917px;}
.y16{bottom:251.355597px;}
.y62{bottom:271.021875px;}
.y2e{bottom:272.371521px;}
.y15{bottom:273.528361px;}
.y61{bottom:293.194639px;}
.y14{bottom:295.701125px;}
.y2d{bottom:295.893932px;}
.y60{bottom:315.367403px;}
.y13{bottom:317.873890px;}
.y22{bottom:323.466054px;}
.y95{bottom:323.851668px;}
.y96{bottom:326.743769px;}
.y2c{bottom:328.863868px;}
.y5f{bottom:337.540168px;}
.y12{bottom:340.046654px;}
.y2b{bottom:352.386279px;}
.y24{bottom:356.243197px;}
.y98{bottom:356.628811px;}
.y5e{bottom:359.712932px;}
.y11{bottom:362.219418px;}
.y2a{bottom:375.715883px;}
.y5d{bottom:381.885696px;}
.y10{bottom:384.392182px;}
.y29{bottom:399.238294px;}
.y26{bottom:403.095231px;}
.y99{bottom:403.480844px;}
.y5c{bottom:404.058460px;}
.yf{bottom:406.564947px;}
.y28{bottom:422.567898px;}
.y5b{bottom:426.231224px;}
.ye{bottom:428.737711px;}
.y5a{bottom:448.403989px;}
.yd{bottom:450.910475px;}
.y59{bottom:470.576753px;}
.y93{bottom:471.926399px;}
.yc{bottom:473.083239px;}
.y92{bottom:492.171097px;}
.y58{bottom:492.749517px;}
.yb{bottom:495.256004px;}
.y90{bottom:501.233010px;}
.y91{bottom:509.909309px;}
.y57{bottom:514.922281px;}
.ya{bottom:517.428768px;}
.y8f{bottom:527.454713px;}
.y56{bottom:537.095046px;}
.y9{bottom:539.601532px;}
.y8e{bottom:545.000118px;}
.y55{bottom:559.075003px;}
.y8{bottom:561.774296px;}
.y8d{bottom:562.545523px;}
.y8c{bottom:580.090928px;}
.y54{bottom:581.247768px;}
.y8b{bottom:597.636332px;}
.y53{bottom:603.420532px;}
.y8a{bottom:615.374544px;}
.y52{bottom:625.593296px;}
.y89{bottom:632.919949px;}
.y51{bottom:647.766060px;}
.y88{bottom:650.465353px;}
.y86{bottom:668.010758px;}
.y50{bottom:669.938824px;}
.y87{bottom:685.556163px;}
.y4f{bottom:692.111589px;}
.y85{bottom:703.101567px;}
.y4e{bottom:714.284353px;}
.y84{bottom:720.646972px;}
.y82{bottom:720.839779px;}
.y4d{bottom:736.457117px;}
.y83{bottom:738.385184px;}
.y81{bottom:755.930588px;}
.y4c{bottom:758.629881px;}
.y7f{bottom:773.475993px;}
.y4b{bottom:780.802646px;}
.y80{bottom:791.021398px;}
.y4a{bottom:802.975410px;}
.y7e{bottom:808.566803px;}
.y49{bottom:825.148174px;}
.y7c{bottom:826.112207px;}
.y7d{bottom:843.657612px;}
.y48{bottom:847.320938px;}
.y7b{bottom:861.395824px;}
.y47{bottom:869.493703px;}
.y7a{bottom:878.941228px;}
.y46{bottom:891.666467px;}
.y79{bottom:896.486633px;}
.y45{bottom:913.839231px;}
.y77{bottom:914.032038px;}
.y78{bottom:931.577442px;}
.y44{bottom:936.011995px;}
.y76{bottom:948.351621px;}
.y74{bottom:955.099853px;}
.y43{bottom:958.184760px;}
.y75{bottom:960.884053px;}
.y73{bottom:978.429457px;}
.y42{bottom:980.357524px;}
.y71{bottom:987.298563px;}
.y72{bottom:995.974862px;}
.y41{bottom:1002.530288px;}
.y70{bottom:1013.713074px;}
.y40{bottom:1024.703052px;}
.y6f{bottom:1031.258478px;}
.y3f{bottom:1046.875817px;}
.y6e{bottom:1048.803883px;}
.y6c{bottom:1066.349288px;}
.y3e{bottom:1069.048581px;}
.y6d{bottom:1083.894692px;}
.y3d{bottom:1091.221345px;}
.y6b{bottom:1101.440097px;}
.y69{bottom:1110.309203px;}
.y3c{bottom:1113.394109px;}
.y6a{bottom:1118.985502px;}
.y3b{bottom:1135.566874px;}
.y68{bottom:1157.161218px;}
.y3a{bottom:1157.739638px;}
.y39{bottom:1179.912402px;}
.y7{bottom:1182.418888px;}
.y38{bottom:1201.506746px;}
.y6{bottom:1204.591653px;}
.y37{bottom:1224.836350px;}
.y5{bottom:1226.764417px;}
.y36{bottom:1248.551568px;}
.y4{bottom:1248.937181px;}
.y35{bottom:1270.724332px;}
.y3{bottom:1271.109945px;}
.y34{bottom:1292.897096px;}
.y2{bottom:1293.282710px;}
.y33{bottom:1315.069861px;}
.y1{bottom:1315.455474px;}
.h1{height:0.000000px;}
.hc{height:3.084908px;}
.h7{height:5.205782px;}
.h4{height:15.858275px;}
.hb{height:18.878899px;}
.ha{height:28.318348px;}
.hd{height:30.077849px;}
.h5{height:32.969950px;}
.h9{height:36.703110px;}
.h8{height:37.757797px;}
.h2{height:44.176623px;}
.h6{height:47.044840px;}
.h3{height:279.762940px;}
.h0{height:1352.860504px;}
.w1{width:9.640336px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:7.904694px;}
.x7{left:105.079622px;}
.x1{left:113.948728px;}
.x5{left:130.722906px;}
.x6{left:170.826688px;}
.x2d{left:201.868558px;}
.x2a{left:208.423984px;}
.x12{left:218.642736px;}
.x36{left:241.393920px;}
.x1c{left:244.864440px;}
.x33{left:250.648639px;}
.x28{left:252.191092px;}
.x24{left:254.504772px;}
.x30{left:255.661612px;}
.x17{left:257.782485px;}
.x29{left:258.939325px;}
.xb{left:260.867391px;}
.x37{left:264.530718px;}
.xf{left:266.073171px;}
.x1b{left:268.194044px;}
.x8{left:271.278950px;}
.x1d{left:273.785437px;}
.x10{left:278.412796px;}
.x34{left:306.562566px;}
.x31{left:311.575539px;}
.x13{left:331.241817px;}
.x2b{left:341.460569px;}
.x2e{left:348.208802px;}
.x14{left:373.273666px;}
.x2c{left:383.299611px;}
.x2f{left:390.047844px;}
.x38{left:499.562019px;}
.x9{left:514.793744px;}
.xe{left:520.577943px;}
.x15{left:524.626883px;}
.x21{left:526.169336px;}
.xd{left:528.290209px;}
.x23{left:531.953535px;}
.xc{left:533.303182px;}
.x22{left:536.580895px;}
.x25{left:539.472994px;}
.x18{left:541.015447px;}
.x1a{left:546.992453px;}
.x27{left:550.077360px;}
.x19{left:551.619813px;}
.x26{left:554.704719px;}
.x1e{left:556.054366px;}
.x20{left:557.211206px;}
.x11{left:558.753659px;}
.x1f{left:573.599771px;}
.xa{left:590.759562px;}
.x32{left:629.706504px;}
.x35{left:646.095069px;}
.x16{left:796.098640px;}
.x2{left:842.565505px;}
.x3{left:946.295395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.238302pt;}
._4{width:0.966613pt;}
._3{width:2.562565pt;}
._6{width:3.897763pt;}
._7{width:4.753029pt;}
._8{width:7.992125pt;}
._5{width:8.984074pt;}
._1{width:107.617449pt;}
._f{width:415.539026pt;}
._e{width:429.488436pt;}
._9{width:452.694856pt;}
._11{width:553.066929pt;}
._10{width:554.703625pt;}
._b{width:572.635299pt;}
._d{width:592.305894pt;}
._c{width:608.560019pt;}
._a{width:660.681694pt;}
._0{width:1220.800097pt;}
.fs2{font-size:16.729700pt;}
.fs4{font-size:19.916310pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:0.159333pt;}
.y25{bottom:0.159348pt;}
.y97{bottom:0.159358pt;}
.y23{bottom:0.159359pt;}
.y21{bottom:0.160039pt;}
.y1f{bottom:34.026920pt;}
.y20{bottom:36.426880pt;}
.y94{bottom:36.746880pt;}
.y1e{bottom:52.426912pt;}
.y1d{bottom:70.826905pt;}
.y1c{bottom:89.226898pt;}
.y1b{bottom:107.626890pt;}
.y1a{bottom:126.026883pt;}
.y67{bottom:132.906614pt;}
.y32{bottom:140.426610pt;}
.y19{bottom:144.906609pt;}
.y66{bottom:151.306606pt;}
.y31{bottom:159.786603pt;}
.y18{bottom:167.626600pt;}
.y65{bottom:169.706599pt;}
.y30{bottom:187.146592pt;}
.y64{bottom:188.106591pt;}
.y17{bottom:190.186591pt;}
.y63{bottom:206.506584pt;}
.y2f{bottom:206.666584pt;}
.y16{bottom:208.586583pt;}
.y62{bottom:224.906577pt;}
.y2e{bottom:226.026576pt;}
.y15{bottom:226.986576pt;}
.y61{bottom:243.306569pt;}
.y14{bottom:245.386569pt;}
.y2d{bottom:245.546568pt;}
.y60{bottom:261.706562pt;}
.y13{bottom:263.786561pt;}
.y22{bottom:268.427200pt;}
.y95{bottom:268.747200pt;}
.y96{bottom:271.147200pt;}
.y2c{bottom:272.906558pt;}
.y5f{bottom:280.106555pt;}
.y12{bottom:282.186554pt;}
.y2b{bottom:292.426550pt;}
.y24{bottom:295.627200pt;}
.y98{bottom:295.947200pt;}
.y5e{bottom:298.506547pt;}
.y11{bottom:300.586546pt;}
.y2a{bottom:311.786542pt;}
.y5d{bottom:316.906540pt;}
.y10{bottom:318.986539pt;}
.y29{bottom:331.306534pt;}
.y26{bottom:334.507200pt;}
.y99{bottom:334.827200pt;}
.y5c{bottom:335.306533pt;}
.yf{bottom:337.386532pt;}
.y28{bottom:350.666526pt;}
.y5b{bottom:353.706525pt;}
.ye{bottom:355.786524pt;}
.y5a{bottom:372.106518pt;}
.yd{bottom:374.186517pt;}
.y59{bottom:390.506510pt;}
.y93{bottom:391.626510pt;}
.yc{bottom:392.586510pt;}
.y92{bottom:408.426503pt;}
.y58{bottom:408.906503pt;}
.yb{bottom:410.986502pt;}
.y90{bottom:415.946500pt;}
.y91{bottom:423.146497pt;}
.y57{bottom:427.306496pt;}
.ya{bottom:429.386495pt;}
.y8f{bottom:437.706492pt;}
.y56{bottom:445.706488pt;}
.y9{bottom:447.786488pt;}
.y8e{bottom:452.266486pt;}
.y55{bottom:463.946481pt;}
.y8{bottom:466.186480pt;}
.y8d{bottom:466.826480pt;}
.y8c{bottom:481.386474pt;}
.y54{bottom:482.346474pt;}
.y8b{bottom:495.946468pt;}
.y53{bottom:500.746466pt;}
.y8a{bottom:510.666462pt;}
.y52{bottom:519.146459pt;}
.y89{bottom:525.226457pt;}
.y51{bottom:537.546452pt;}
.y88{bottom:539.786451pt;}
.y86{bottom:554.346445pt;}
.y50{bottom:555.946444pt;}
.y87{bottom:568.906439pt;}
.y4f{bottom:574.346437pt;}
.y85{bottom:583.466433pt;}
.y4e{bottom:592.746430pt;}
.y84{bottom:598.026427pt;}
.y82{bottom:598.186427pt;}
.y4d{bottom:611.146422pt;}
.y83{bottom:612.746422pt;}
.y81{bottom:627.306416pt;}
.y4c{bottom:629.546415pt;}
.y7f{bottom:641.866410pt;}
.y4b{bottom:647.946407pt;}
.y80{bottom:656.426404pt;}
.y4a{bottom:666.346400pt;}
.y7e{bottom:670.986398pt;}
.y49{bottom:684.746393pt;}
.y7c{bottom:685.546392pt;}
.y7d{bottom:700.106387pt;}
.y48{bottom:703.146385pt;}
.y7b{bottom:714.826381pt;}
.y47{bottom:721.546378pt;}
.y7a{bottom:729.386375pt;}
.y46{bottom:739.946371pt;}
.y79{bottom:743.946369pt;}
.y45{bottom:758.346363pt;}
.y77{bottom:758.506363pt;}
.y78{bottom:773.066357pt;}
.y44{bottom:776.746356pt;}
.y76{bottom:786.986352pt;}
.y74{bottom:792.586350pt;}
.y43{bottom:795.146349pt;}
.y75{bottom:797.386348pt;}
.y73{bottom:811.946342pt;}
.y42{bottom:813.546341pt;}
.y71{bottom:819.306339pt;}
.y72{bottom:826.506336pt;}
.y41{bottom:831.946334pt;}
.y70{bottom:841.226330pt;}
.y40{bottom:850.346327pt;}
.y6f{bottom:855.786324pt;}
.y3f{bottom:868.746319pt;}
.y6e{bottom:870.346319pt;}
.y6c{bottom:884.906313pt;}
.y3e{bottom:887.146312pt;}
.y6d{bottom:899.466307pt;}
.y3d{bottom:905.546304pt;}
.y6b{bottom:914.026301pt;}
.y69{bottom:921.386298pt;}
.y3c{bottom:923.946297pt;}
.y6a{bottom:928.586295pt;}
.y3b{bottom:942.346290pt;}
.y68{bottom:960.266283pt;}
.y3a{bottom:960.746282pt;}
.y39{bottom:979.146275pt;}
.y7{bottom:981.226274pt;}
.y38{bottom:997.066268pt;}
.y6{bottom:999.626267pt;}
.y37{bottom:1016.426260pt;}
.y5{bottom:1018.026259pt;}
.y36{bottom:1036.106252pt;}
.y4{bottom:1036.426252pt;}
.y35{bottom:1054.506245pt;}
.y3{bottom:1054.826245pt;}
.y34{bottom:1072.906238pt;}
.y2{bottom:1073.226237pt;}
.y33{bottom:1091.306230pt;}
.y1{bottom:1091.626230pt;}
.h1{height:0.000000pt;}
.hc{height:2.560000pt;}
.h7{height:4.320000pt;}
.h4{height:13.159935pt;}
.hb{height:15.666590pt;}
.ha{height:23.499884pt;}
.hd{height:24.960000pt;}
.h5{height:27.360000pt;}
.h9{height:30.457951pt;}
.h8{height:31.333179pt;}
.h2{height:36.659820pt;}
.h6{height:39.040000pt;}
.h3{height:232.160320pt;}
.h0{height:1122.666667pt;}
.w1{width:8.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:6.559683pt;}
.x7{left:87.199965pt;}
.x1{left:94.559962pt;}
.x5{left:108.479957pt;}
.x6{left:141.759943pt;}
.x2d{left:167.519933pt;}
.x2a{left:172.959931pt;}
.x12{left:181.439927pt;}
.x36{left:200.319920pt;}
.x1c{left:203.199919pt;}
.x33{left:207.999917pt;}
.x28{left:209.279916pt;}
.x24{left:211.199916pt;}
.x30{left:212.159915pt;}
.x17{left:213.919914pt;}
.x29{left:214.879914pt;}
.xb{left:216.479913pt;}
.x37{left:219.519912pt;}
.xf{left:220.799912pt;}
.x1b{left:222.559911pt;}
.x8{left:225.119910pt;}
.x1d{left:227.199909pt;}
.x10{left:231.039908pt;}
.x34{left:254.399898pt;}
.x31{left:258.559897pt;}
.x13{left:274.879890pt;}
.x2b{left:283.359887pt;}
.x2e{left:288.959884pt;}
.x14{left:309.759876pt;}
.x2c{left:318.079873pt;}
.x2f{left:323.679871pt;}
.x38{left:414.559834pt;}
.x9{left:427.199829pt;}
.xe{left:431.999827pt;}
.x15{left:435.359826pt;}
.x21{left:436.639825pt;}
.xd{left:438.399825pt;}
.x23{left:441.439823pt;}
.xc{left:442.559823pt;}
.x22{left:445.279822pt;}
.x25{left:447.679821pt;}
.x18{left:448.959820pt;}
.x1a{left:453.919818pt;}
.x27{left:456.479817pt;}
.x19{left:457.759817pt;}
.x26{left:460.319816pt;}
.x1e{left:461.439815pt;}
.x20{left:462.399815pt;}
.x11{left:463.679815pt;}
.x1f{left:475.999810pt;}
.xa{left:490.239804pt;}
.x32{left:522.559791pt;}
.x35{left:536.159786pt;}
.x16{left:660.639736pt;}
.x2{left:699.200105pt;}
.x3{left:785.280000pt;}
}
